body {
    background-image: url('../../img/header-opaque-20.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /* display: flex;
    flex-flow: column; */
    /* opacity: 0.5; */
  }


.footer {
    /* position: fixed; */
    bottom: 0;
    left: 0;
    right: 0;
    height: 200px;
}

.benefactor-logos {
    margin-top: 30px;
    text-align: center;
  }

.benefactor-logo {
    width: 49%;
    display: inline-block;
    padding-left: 2em;
    padding-right: 2em;
}

.benefactor-logo img {
    max-height: 100px;
    margin-bottom: 20px;
}

#support {
    margin-top: 30px;
}
